body {

    font: 12px/15px Arial,Verdana,sans-serif;

    color: rgb(159, 158, 158);

    background: #000;

    min-height: 100%;

    min-width: 1090px;

}

* {margin:0;padding:0;}

a img {border: none; }

.index_home_page {

    background: #000;

}



a:link {

	color: #1B1B1B;

	text-decoration: none;

	font-weight:normal;

	}

 

a:visited {

	color: #1B1B1B;

	text-decoration: none;

	}



a:hover, #navEZPagesTOC ul li a:hover,#footeriner_links ul li a:hover, #navCatTabs ul li a:hover {

	color: #FF0000;

	text-decoration:underline;

	}



a:active {

	color: #0000FF;

	}



h1 {

	font-size: 1.5em;

	color: #9a9a9a;

	}



h2 {

	font-size: 1.4em;

	}



h3 {

	font-size: 1.3em;

	}



h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{

	font-size: 1.1em;

	}



.biggerText {

	font-size: 1.2em;

	}



h1, h2, h4, h5, h6 {

	margin: 0.3em 0;

	}

h3 {

	margin:0;

	}

/*  Might uncomment either or both of these if having problems with IE peekaboo bug:

h1, h2, h3, h4, h5, h6, p {

	position: relative;

	}

*html .centerColumn {

	height: 1%;

	}

*/



CODE {

	font-family: arial, verdana, helvetica, sans-serif;

	font-size: 1em;

	}



FORM, SELECT, INPUT {

	display: inline;

	font-size: 1em;

	margin: 0.1em;

	}



TEXTAREA {

	margin: auto;

	display: block;

	width: 95%;

	}



input:focus, select:focus, textarea:focus {

	background: #E4FEF5;

	}



FIELDSET {

	padding: 0.5em;

	margin: 0.5em 0em;

	border: 1px solid #cccccc;

	}



LEGEND {

	font-weight: bold;

	padding: 0.3em;

	color: black;

	}



LABEL, h4.optionName {

	line-height: 1.5em;

	padding: 0.2em;

	}



LABEL.checkboxLabel, LABEL.radioButtonLabel {

	margin: 0.5em 0.3em;

	}



#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

	float: left;

	}



LABEL.inputLabel {

	width: 9em;

	float: left;

	}



LABEL.inputLabelPayment {

	width: 14em;

	float: left;

	padding-left: 2.5em;

	}



LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {

	width: 11em;

	float: left;

	}



#checkoutPayment LABEL.radioButtonLabel {

	font-weight: bold;

	}



P, ADDRESS {

	padding: 0.5em;

	}



ADDRESS {

	font-style: normal;

	}



.clearBoth {

	clear: both;

	}



HR {

	height: 1px;

	margin-top: 0.5em;

	border: none;

	border-bottom: 1px solid #9a9a9a;

	}



/*warnings, errors, messages*/

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {

	line-height: 1.8em;

	padding: 0.2em;

	border: 1px solid #9a9a9a;

	}



.messageStackWarning, .messageStackError {

	background-color: #ff0000;

	color: #ffffff;

	}



.messageStackSuccess {

	background-color: #99FF99;

	color: #000000;

	}



.messageStackCaution {

	background-color: #FFFF66;

	color: #000000;

	}



#main-page {

    margin: 0px auto;

    width: 990px;

    padding: 0px; background:#fff

	}



#top-right-header {

    position: relative;

    padding-top: 202px;

}



#top-header-currency {

    position: absolute;

    right: 0px;

    top: 55px;

    z-index: 100;

}

#userLinks {

    position: absolute;

    top: 107px;

    right: 0px;

    color: rgb(50, 49, 49);

    font-size: 13px;

    line-height: normal;

    font-weight: bold;

}

#userLinks #userInfo {

    padding-right: 20px;

    margin-right: 18px;

    border-right: 1px solid rgb(209, 209, 209);

}

#userLinks li {

    padding: 4px 5px 7px;

    float: left;

}

#userInfo a {

    color: rgb(42, 65, 146);

}

#userLinks li a {

    color: rgb(50, 49, 49);

}

ul#top-header-links {

    list-style-type: none;

    position: absolute;

    top: 107px;

    left: 0px;

}

#top-header-links li {

    float: left;

    padding: 4px 0px 7px 20px;

    margin-right: 20px;

    border-left: 1px solid rgb(209, 209, 209);

    font-size: 13px;

    line-height: normal;

    text-transform: capitalize;

    font-weight: bold;

}

#top-header-links li:first-child {padding-left:0;border-left:0;}

#top-header-links li a {

    color: rgb(50, 49, 49);

}

#top-header-search {

    position: absolute;

    top: 150px;

    left: 270px;

}

#top-header-search form {float:left;}

#top-header-search .best-input-search {

    padding: 0px 5px;

    height: 38px;

    width: 360px;

    border: medium none;

    color: rgb(102, 102, 102);

    background: url("../images/search_bg.gif") repeat-x scroll 0% 0% rgb(236, 236, 236);

    float: left;

    line-height: 38px;

    font-size: 13px;

    font-weight: bold;

}

#top-header-search .search_button {

    float: left;

}

#shopping_cart {

    position: absolute;

    top: 163px;

    right: 0px;

    padding-bottom: 16px;

}



#logo {

    display: block;

    left: -20px;

    position: absolute;

    top: 3px;

    z-index: 1;

}

#shopping_cart a {

    padding: 0px 20px 7px 50px;

    position: relative;

    display: inline-block;

    color: rgb(248, 248, 248);

    font-size: 13px;

    line-height: normal;

    font-weight: bold;

    text-align: left;

    min-width: 60px;

    background: url("../images/cart_icon.png") no-repeat scroll left 0px transparent;

}

#cart_ab {background:none;}

#columns {

    z-index: 1;

    overflow: hidden;

  

}



	

#contentMainWrapper,#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #popupAdditionalImage, #popupImage {

	margin: 0em;

	padding: 0em;

	}





#navColumnOneWrapper, #navColumnTwoWrapper {

	margin: auto;

	} 

#navColumnOneWrapper, #navColumnTwoWrapper {

	margin-right: 10px; margin-top:12px

	}

	





#sendSpendWrapper {

	border: 1px solid #cacaca;

	float: right;

	margin: 0em 0em 1em 1em;

	}



.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {

	margin: 0;

	width: 47%;

	}



.wrapperAttribsOptions {

	margin: 0.3em 0em;

	}



.navNextPrevCounter {

	margin: 0em;

	font-size: 0.9em;

	}

.navNextPrevList {

	display: inline;

	white-space: nowrap;

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

	}



#navMainWrapper, #footeriner, #navCatTabsWrapper {

    background: none repeat scroll 0 0 #4C4C4C;

    color: #FFFFFF;

    font-weight: bold;

    height: 1%;

    margin: 0;

    padding: 0.5em 0.2em;

}

#navCatTabsWrapper {

	background-color: #ffffff;

	color: #9a9a9a;

	background-image:none;

}



#footeriner_links ul, #navCatTabs ul {

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

	text-align: center;

	line-height: 1.5em;

	}



#footeriner_links ul li, #navCatTabs ul li {

	display: inline;

	}



#footeriner_links ul li a, #navCatTabs ul li a {

	text-decoration: none;

	padding: 0em 0.5em;

    font-weight: bold;

    font-size: 13px;

    color: #fff;

	white-space: nowrap;

	}





#navCatTabs ul li a {

	color: #9a9a9a;

	}



#navEZPagesTOCWrapper {

	font-weight: bold;

	float: right;

	height: 1%;

	border: 1px solid #9a9a9a;

	}



#navEZPagesTOC ul {

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

	line-height: 1.5em;

	}



#navEZPagesTOC ul li {

	white-space: nowrap;

	}



#navEZPagesTOC ul li a {

	padding: 0em 0.5em;

	margin: 0;

	}



#navCategoryIcon, .buttonRow, #indexProductListCatDescription {

	margin: 0.5em;

	}





#navBreadCrumb {

    margin-bottom: 10px;

    font-size: 13px; padding:5px

	}



#footeriner a{ color:#fff}



#navColumnOne, #navColumnTwo {

	background-color: transparent;

	}



/*The main content classes*/

#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {

	vertical-align: top;

	}



 #productDescription, .shippingEstimatorWrapper {



	padding: 0.5em;

	}



.alert {

	color: #FF0000;

	margin-left: 0.5em;

	}



.important {

	font-weight: bold;

	}



.gvBal {

	float: right;

	}

.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {

    padding:0 0.8em 0.8em;

	}



.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {

	font-size: 0.9em;

	}



.tableHeading TH {

	border-bottom: 1px solid #9a9a9a;

	}



.tableHeading, #cartSubTotal {

	background-color: #e9e9e9;

	 }



#cartSubTotal {

	border-top: 1px solid #cccccc;

	font-weight: bold;

	text-align: right;

	line-height: 2.2em;

	padding-right: 2.5em;

	}



.tableRow, .tableHeading, #cartSubTotal {

	height: 2.2em;

	}



.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {

	padding: 0.5em 0em;

	}



.cartUnitDisplay, .cartTotalDisplay {

	text-align: right;

	padding-right: 0.2em;

	}



#scUpdateQuantity {

	width: 2em;

	}



.cartQuantity {

	width: 4.7em;

	}



.cartNewItem {

	color: #33CC33;

	position: relative;  /*do not remove-fixes stupid IEbug*/

	}



.cartOldItem {

	color: #660099;

	position: relative;  /*do not remove-fixes stupid IEbug*/

	}



.cartBoxTotal {

	text-align: right;

	font-weight: bold;

	}



.cartRemoveItemDisplay {

	width: 3.5em;

	}



.cartAttribsList {

	margin-left: 1em;

	}



#mediaManager {

	width: 50%; 

	margin: 0.2em;

	padding: 0.5em;

	background-color: #E4FEf5;

	border: 1px solid #003D00;

	}

.mediaTitle {

	float: left;

	}

.mediaTypeLink {

	float: right;

	}



.normalprice, .productSpecialPriceSale {

	text-decoration: line-through;

	}



.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {

	color: #ff0000;

	}



.orderHistList {

	margin: 1em;

	padding: 0.2em 0em;

	list-style-type: none;

	} 



#cartBoxListWrapper ul, #ezPageBoxList ul {

	list-style-type: none;

	}



#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {

	margin: 0;

	padding: 0.2em 0em;

	} 



#cartBoxEmpty, #cartBoxVoucherBalance {

	font-weight: bold;

	}



.totalBox {

	width: 5.5em;

	text-align: right;

	padding: 0.2em;

	}



.lineTitle, .amount {

	text-align: right;

	padding: 0.2em;

	}



.amount {

	width: 5.5em;

	}



#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {

	margin: 0em 1em 1em 0em ;

	}

#cartImage {

	margin: 0.5em 1em;

	}



.attribImg {

	width: 20%;

	margin: 0.3em 0em;

}

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {

	margin:0.2em 0em;

	}



.centerBoxWrapper {

	margin: 1.1em 0;

	}



h2.centerBoxHeading,.similartitle {

 background: #f93;

    color: #fff;

    font-family: "GothamMedium","Arial";

    font-size: 16px;

    height: 37px;

    line-height: 37px;

    text-indent: 10px;

}

h3.leftBoxHeading a, h3.rightBoxHeading a {

	font-size: 1em;

	color: #ffffff;

	}

#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {

	font-size: 0.9em;

	color: #ffffff;

}

ul, ol {

    list-style: none outside none;

}

.leftBoxHeading, .rightBoxHeading {

    background: #f93;

    color: #FFFFFF;

    font-size: 15px;

    line-height: 18px;

    padding: 12px 11px 14px 19px;

}

#categoriesHeading {

    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;

    text-transform: uppercase;

    font-size: 25px;

    line-height: normal;

    text-shadow: 1px 1px rgba(0, 0, 0, 0.2);

    color: rgb(255, 255, 255);

    background: #F93;

    padding: 12px 11px 14px 19px;

    border-bottom: 1px solid rgb(255, 255, 255);

}



#categories ul li a,#informationContent ul li a {

    display: block;

    padding: 0px 0px 0px 15px;

    color: rgb(42, 65, 146);

    font-size: 13px;

    line-height: 40px;

    font-weight: normal;

    background: url("../images/category_marker.png") no-repeat scroll 5px -120px rgb(245, 245, 245);

    border-bottom: 1px solid rgb(220, 220, 220);

    border-top: 1px solid rgb(255, 255, 255);

    transition: all 0.2s ease-out 0s;

	text-align:left

}

#categories ul li a:hover,#informationContent ul li a:hover {

  color: #fff;

  background-color: #000000;

  background-position: 5px 15px;

}



.leftBoxContainer, .rightBoxContainer {

    margin-bottom: 20px;



	}



#categoriesContent {padding:0;}

.sideBoxContent {

  background-color: #fff;

  border:1px solid rgb(209, 209, 209);

  padding:0  5px;

	}





h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {

	color: #FFFF33;

	text-decoration: none;

	} 



.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited {

	color: #FFFFFF;

	}



.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {

	text-align: center;

	}



#bestsellers .wrapper {

	margin: 0em 0em 0em 1.5em;

	}



#bestsellers ol {

	padding: 0;

	margin-left: 1.1em;

	}



#bestsellers li {

	padding: 0;

	margin: 0.3em 0em 0.3em 0em;

	}



#bannerboxHeading {

	background-color: #0000CC;

}



#upProductsHeading {

	text-align: left;

	}



#upDateHeading {

	text-align: right;

	}



/* categories box parent and child categories */

A.category-top, A.category-top:visited {

	color: #008000;

	text-decoration: none;

	}

A.category-links, A.category-links:visited {

	color: #004080;

	text-decoration: none;

	}

A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited {

	color: #FF0000;

	text-decoration: none;

	}

SPAN.category-subs-parent {

	font-weight: bold;

	}

SPAN.category-subs-selected {

	font-weight: bold;

	}

/* end categories box links */



/*misc*/

.back {

	float: left;

	}



.forward, #shoppingCartDefault #PPECbutton {

	float: right;

	}



.bold {

	font-weight: bold;

	}



.rowOdd {

	background-color: #E8E8E8;

	height: 1.5em;

	vertical-align: top;

	}



.rowEven {

	background-color: #F0F0F0;

	height: 1.5em;

	vertical-align: top;

	}



.hiddenField {

	display: none;

}

.visibleField {

	display: inline;

}



CAPTION {

	/*display: none;*/

	}



#myAccountGen li, #myAccountNotify li {

	margin: 0;

	} 



.accountTotalDisplay, .accountTaxDisplay {

	width: 20%;

	text-align: right;

	/*vertical-align: top*/

	}



.accountQuantityDisplay {

	width: 10%;

	vertical-align: top

	}



TR.tableHeading {

	background-color: #cacaca;

	height: 2em;

	}



.productListing-rowheading {

	background-color: #abbbd3;

	background-image: url(../images/tile_back.gif);

	height: 2em;

	color: #FFFFFF;

	}



#siteMapList {

	width: 90%;

	float: right;

	}



.ratingRow {

	margin: 1em 0em 1.5em 0em;

	}



LABEL#textAreaReviews {

	font-weight: normal;

	margin: 1em 0em;

	}



#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {

	background-color: #ffffff;

	}

.information {padding: 10px 3px; line-height: 150%;}



#shoppingcartBody #shippingEstimatorContent {

	clear: both;

	}



.seDisplayedAddressLabel {

	background-color:#85C285;

	text-align: center;

	}

.seDisplayedAddressInfo {

	text-transform: uppercase;

	text-align: center;

	font-weight: bold;

	}

#seShipTo {

	padding: 0.2em;

	}

.itemname {padding:3px 0;}

#index_pic {}



.indexitems, .prolisting, .index_page {

    float: left;

 

    margin: 5px;

    padding: 10px;

	border: 1px dotted #999;

	min-height: 240px;

}

.indexitems:hover, .prolisting:hover, .index_page:hover {box-shadow:0px 3px 9px #CCCCCC}

.web_info {

    overflow: hidden;

    margin-bottom: 10px;

    border: 1px solid rgb(221, 221, 221);

    padding: 5px;

}

.additionalImages a img{ width:80px !important; height:80px !important}

#web_prices {

    overflow: auto;

    border-bottom: 1px solid rgb(231, 231, 231);

    padding: 0px 5px 10px;

    margin-bottom: 10px;

    font-size: 15px;

    font-weight: bold;

    color: rgb(51, 51, 51);

}

#cartAdd {

    border-bottom: 1px solid rgb(231, 231, 231);

    padding: 0px 5px 10px;

    margin-bottom: 20px;

    color: rgb(77, 77, 77);

    overflow: auto;

}

.addqty {

    float: left;

}

.addtocart {

    float: right;

}



.web_info .web_details {

    width: 55%;

    float: right;

    padding: 7px 7px 12px;

	min-height:305px;

}

.web_info .web_images {

    float: left;

    width: 40%;

    text-align: center;

    background: none repeat scroll 0% 0% rgb(255, 255, 255);

}

.web_info .web_images {

    text-align: center;

}

a:hover{ text-decoration:underline}

.centerBoxContentsProducts{ width:25%}

h4.optionName{ margin-top:-4px}



a img {

    border: medium none;

}

img {

    border: 0 none;

    vertical-align: top;

}

img {

    border: 0 none;

    vertical-align: top;

}

* {

    margin: 0;

    padding: 0;

}

a:link, #navEZPagesTOC ul li a {

    color: #666;

}

a {

    color: #2d6a85;

}

a {

    color: #313131;

}

h1 {

    color: #000;

    font-size: 28px;

    font-weight: normal;

    line-height: 1.3;

    text-align: left;

}

h1 {

    color: #000;

    font-size: 28px;

    font-weight: normal;

    line-height: 1.3;

    text-align: left;

}

body {

     background: #000;

    color: #4d5255;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    line-height: 17px;

}

.centerBoxHead {

    background-color: #f2f2f2;

    border-bottom: 2px solid #00021f;

    color: #000;

    height: 31px !important;

    line-height: 31px;

    text-align: left;

    text-indent: 0.5em;

    text-shadow: 0 1px 0 #ffffff;

    text-transform: capitalize;

}

#productDescription{ border:solid 1px #ccc; padding:5px;}

.wrapperAttribsOptions select{  font-size: 16px;

    }

	.navNextPrevWrapper{ margin-bottom:10px}

	

.extra {

    background: #fff none repeat scroll 0 0;

    border-radius: 6px;

    margin:0 auto ;

    padding: 10px 31px 0 30px;

    position: relative;

    text-align: left;

    width: 930px;

}



.main-width {

    margin: 0 auto;

    text-align: left;

    width: 930px;

}

#header{

	position:relative;

	height:192px;background:url(../images/free.png) no-repeat 0 0;

	

}

#header .top1{

	border:1px solid #ededed;

	height:32px;

	border-radius:2px;

	-moz-border-radius:2px;

	-webkit-border-radius:2px;

	position:relative;

}

/* --- logo --- */

#header .logo{

	position:absolute;

	top:46px;

	left:0;

}

#header  a{

	-moz-transition: all 0.4s ease 0s;

	-webkit-transition: all 0.4s ease 0s;

	-o-transition: all 0.4s ease 0s;

}

/* --- shopping cart --- */

#header .cart{

	position:absolute;

	left:754px;

	top:62px;

	background:url(../images/cart-img.jpg) no-repeat 0 0;

	padding:13px 0 17px 72px;

	width:105px;

}



#header .cart .st1{

	color:#000;

	font-size:16px;

	line-height:18px;

	text-decoration:none;

	text-transform:capitalize;

}

#header .cart:hover .st1{ color:#ff7e20;}

#header .cart a{text-decoration:none;}



#header .cart .st2{ 

	display:block;

	text-decoration:none;

	color:#ff7e20;

	font-size:11px;

	line-height:14px;

	margin:5px 0 0 2px;

	

}

#header .cart span a:hover{}

/* _______ dropdown cart _______ */

#header .cart  a.on{cursor:pointer;}

.cart-down, .none{	border:1px solid #eaeaea; background:#fff; overflow:hidden;	position:absolute; width:280px; right:0; top:53px; z-index:100;	text-transform:none; display:none;}

.none{padding:12px; text-align:center; text-transform:uppercase;}

.cart_item{	width:256px; overflow:hidden; background:url(../images/tail-cart.gif) repeat-x 0 100% #fff;	padding:12px; margin:2px 0;}

.cart_item .left-info{ float:left;}

.cart_item .center-info{float:left; width:165px;}

.cart_item span{float:left;	margin:0 5px 0 0;}

.cart_item .quantity{color:#000; font-weight:bold; font-family:Tahoma, Geneva, sans-serif; margin:1px 5px 0 0;}

.cart_item .quantity .spr{font-size:8px; font-weight:normal; font-style:normal;}

.cart_item .cart-name{color:#000; font-size:12px; line-height:18px; float:left; text-transform:none; text-decoration:none;}

.cart_item .cart-name:hover{text-decoration:underline;}

.cart_item .model{display:block;font-size:10px;margin-top:1px; color:#676363; text-transform:lowercase; font-family:Tahoma, Geneva, sans-serif;}

.cart_item a.cart-img{ float:left; display:inline-block;margin:0 5px 0 0;}

.cart_item a.cart-img img{ width:60px; height:60px;}

.cart_item .cart-price{	float:left;	color:#ff7e20;	font-size:14px;	font-weight:normal;}

.cart_item .delete{	float:right;padding:4px;}

.cart-down .cart-bottom{text-align:right; overflow:hidden; width:256px;	padding:12px; }

.cart-down .cart-bottom .total{ font-size:13px; font-weight:normal; display:block; width:100%;}

.cart-down .cart-bottom .total strong{ font-weight:normal;}

.cart-down .cart-bottom .total span{ font-size:14px; color:#ff7e20;	margin:0 0 0 5px;}

.cart-down .cart-bottom a{float:left; margin-left:10px;}

.cart-down .cart-bottom .btns{overflow:hidden;	margin:10px 0 0 0;	text-align:right;	float:right;}



/* --- navigation --- */

#header .navigation{ position:absolute; top:79px; right:210px;}

#header .navigation a{

	color:#a6a6a6;

	font-size:11px;

	line-height:14px;

	text-decoration:none;

	float:left;

	margin:0 0 0 12px;

}

#header .navigation a:hover{

	color:#149442;

}



/* --- search --- */

#header #head-search{ position:absolute;  right:1px; top:1px; width:205px; background:#f7f7f7; border-left:1px solid #ededed; padding:4px 0 4px 4px;}

#header #head-search .label{}

#header #head-search form{float:left;}

#header #head-search .input1{ float:left; border:1px solid #ededed; background:#fff; color:#8bc53f; font-size:11px; font-weight:bold; padding:4px 5px 4px 7px; width:160px;}



/* --- languages --- */

#header .lang{

	position:absolute;

	top:10px;

	left:514px;

	width:27px;

	height:14px;

}



/* --- currencies --- */

#header .currencies{

	float:left;

	color:#656565;

	font-size:12px;

	line-height:15px;

	position:absolute;

	right:215px;

	top:5px;

	z-index:50;

	text-align:left;

	display:none;

}

#header .currencies .select.jqTransformHidden{

	display:none;

}

#header .currencies .label{

	float:left;

	margin-right:3px;

	margin-top:5px;

	color:#a6a6a6;

	font-size:11px;

	line-height:14px;

	background:url(../images/menu-marker.gif) no-repeat 0 2px;

	padding:0 0 0 8px;

}

#header .currencies .jqTransformSelectWrapper{

	background:url(../images/cur-arrow.gif) no-repeat right top;

	border:none;

	float:left;

	width:92px!important;

	padding: 0 0 0 0;

	cursor:default;

}

#header .currencies .jqTransformSelectWrapper div{

	height:24px!important;

	overflow:hidden;

	background:url(../images/cur-bg.gif) no-repeat left top;

}

#header .currencies .jqTransformSelectWrapper div span{

	font-size:11px;

	color:#a6a6a6;

	cursor:pointer;

	padding:4px 25px 0 7px;

	width:58px!important;

	height:18px!important;

	overflow:hidden;

	float:left;

}

#header .currencies ul{

	padding:4px 0 0 0;

	margin:2px 1px 0 0px;

	width:90px!important;

	height:80px!important;

	overflow:hidden;

	border:1px solid #ededed;

	font-family:Arial, Helvetica, sans-serif;

	background:#fff;

}

#header .currencies ul li{

	line-height:11px;

	padding:2px 7px;

	overflow:hidden;

	width:90px!important;

}

#header .currencies ul li a{

	color:#a6a6a6;

	font-size:11px;

	line-height:11px;

	text-decoration:none;

	display:block;

}

#header .currencies ul li a:hover{

	color:#000;

}



/* --- menu --- */

#header .menu{}

#header .menu ul{

	padding:7px 0 0 12px;

	margin:0;

	overflow:hidden;

}

#header .menu ul li{

	float:left;

	margin-right:9px;

}

#header .menu ul li a{

	text-decoration:none;

	font-size:11px;

	line-height:17px;

	color:#000;

	font-size:11px;

	line-height:17px;

	background:url(../images/menu-marker.gif) no-repeat 0 3px;

	padding:0 0 0 11px;

}

#header .menu ul li:first-child a{

	background:none;

	padding-left:0;

}



#header .menu ul li.selected a,

#header .menu ul li a:hover{

	color:#149442;

}

.horizontal-cat{

	height:34px;

	background:url(../images/horizontal-cat.gif) repeat-x left 100%;

	position:absolute;

	top:158px;

	left:0;

	width:991px;

	margin:0 -31px 0 -30px;

}

.centerBoxContentsFeatured,.centerBoxContentsNew,.centerBoxContentsSpecials,.centerBoxContentsProducts{ width:180px !important}

#web_prices .starBox{ display:none}